#slider-range-max-electro,#slider-range-max-gas{
  display: none;
}

.tx-ratecalculator input{
  width:inherit;
}

.tx-ratecalculator h1{
  margin:0 0 10px 0;
  color: #0B549C;
  font-family: 'FrutigerLTW01-67BoldCn', Arial;
  font-size: 18px;
  font-weight: normal;
}

/* -------------------------------------------------------------
KombiBox
------------------------------------------------------------ */
.tx-ratecalculator .electro_gas_combi{
  background-color:#fff;
  border:2px solid #dbe6f0;
  border-radius:0 0 20px 0;
  padding:5px 10px 0;
  margin:10px 0;
  width: 229px;
}

.tx-ratecalculator .box_electro{
  border-bottom: 1px solid #DBE6F0;
  margin-bottom: 15px;
  padding-bottom: 20px;
}

.tx-ratecalculator #amount_electro,
.tx-ratecalculator #amount_gas{
  background-color: #F7F7F7;
  border: 1px solid #CECECF;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 1px #DDDDDD inset;
  color: #555555!important;
  font-size: 14px;
  max-width:calc(100% - 155px);
  margin-right: 5px;
}

.tx-ratecalculator #electro_form .box_electro{
  border-bottom: medium none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.tx-ratecalculator #electro_list{
  margin:0 0 10px 0;
  border-collapse:collapse;
}

.tx-ratecalculator #gas_list{
  border-collapse:collapse;
}

.tx-ratecalculator #electro_list tr:hover,
.tx-ratecalculator #gas_list tr:hover{
  background-color: #DBE6F0;
  color: #0B549C;
}

/* -------------------------------------------------------------
Slider
------------------------------------------------------------ */
.tx-ratecalculator .ui-state-default, .tx-ratecalculator .ui-widget-content .ui-state-default, .tx-ratecalculator .ui-widget-header .ui-state-default{
  background: url("/typo3conf/ext/ratecalculator/Resources/Public/Images/slider.png") no-repeat scroll left top transparent !important;
  border: medium none !important;
  height: 27px !important;
  margin-top: -10px;
  width: 19px !important;
}

.tx-ratecalculator .ui-widget-content{
  border-color: #DBE6F0 !important;
  height: 7px;
  margin-bottom: 20px;
  margin-left: 5px;
  margin-top: 13px;
}

.tx-ratecalculator .ui-slider-range{
  background-color: #DBE6F0;
  background-image: none;
}

/* -------------------------------------------------------------
Plus Minus
------------------------------------------------------------ */

.tx-ratecalculator .plusminus label{
  display: inline-block;
  font-size:16px;
  margin-right:5px;
}

.tx-ratecalculator .plusminus input{
  display: inline-block;
  border-radius: 0 !important;
}

.tx-ratecalculator .plus_minus input {
  background: url("/typo3conf/ext/ratecalculator/Resources/Public/Images/plusminus.png") no-repeat scroll left top #F5F5F5;
  border: medium none;
  height: 21px;
  line-height: 21px;
  text-indent: -9999px;
  width: 21px;
  float:left;
}

.tx-ratecalculator .plus_minus input.minus {
  background-position: -21px 0;
}

.tx-ratecalculator .plusminus .plus,
.tx-ratecalculator .plusminus .minus{
  width: 34px;
  background: #00670B;
  color: #ffffff;
  border-color: #00670B;
  font-size: 32px;
  vertical-align: top;
  line-height: 29px;
  padding: 0 5px 3px 5px;
  text-align: center;
  text-shadow: none;
  margin-right: 5px;
}

.heizleistung  select{
  display: inline-block;
  width: inherit;
  border-radius: 0;
  max-width:76%;
}

#kwh{
  margin-bottom:15px;
}

/* -------------------------------------------------------------
Maennlein
------------------------------------------------------------ */
.tx-ratecalculator .men{
  height: 152px;
  padding: 13px 10px 0 18px;
}

.tx-ratecalculator .men .step{
  display: block;
  float: left;
  height: 56px;
  width: 79px;
}

.tx-ratecalculator .men #el_step01{
  background-image: url(/typo3conf/ext/ratecalculator/Resources/Public/Images/strom1_inaktiv.gif);
  margin-bottom: 10px;
  margin-right: 20px;
}
.tx-ratecalculator .men #el_step01.active{
  background-image: url(/typo3conf/ext/ratecalculator/Resources/Public/Images/strom1_aktiv.gif);
}
.tx-ratecalculator .men #el_step02{
  background-image: url(/typo3conf/ext/ratecalculator/Resources/Public/Images/strom2_inaktiv.gif);
  margin-bottom: 10px;
  
}
.tx-ratecalculator .men #el_step02.active {
  background-image: url(/typo3conf/ext/ratecalculator/Resources/Public/Images/strom2_aktiv.gif);
}
.tx-ratecalculator .men #el_step03{
  background-image: url(/typo3conf/ext/ratecalculator/Resources/Public/Images/strom3_inaktiv.gif);
  margin-right: 20px;
}
.tx-ratecalculator .men #el_step03.active {
  background-image: url(/typo3conf/ext/ratecalculator/Resources/Public/Images/strom3_aktiv.gif);
}
.tx-ratecalculator .men #el_step04{
  background-image: url(/typo3conf/ext/ratecalculator/Resources/Public/Images/strom4_inaktiv.gif);
  margin-right: 0;
  
}
.tx-ratecalculator .men #el_step04.active {
  background-image: url(/typo3conf/ext/ratecalculator/Resources/Public/Images/strom4_aktiv.gif);
}

/* -------------------------------------------------------------
Haeuser
------------------------------------------------------------ */

.tx-ratecalculator .haus .step{
  margin-bottom:15px;
}

.tx-ratecalculator .haus .step button{
  display: block;
  background: transparent;
  border: 1px solid #00670B;
}

/* -------------------------------------------------------------
Submitter
------------------------------------------------------------ */
.tx-ratecalculator .submitter button,
#orderform .submitter button,
#newRatesUsers input.btn{
  font-size: 16px;
  width: auto;
  cursor: pointer;
  background: #00670B;
  text-shadow: none;
  border-color: #00670B;
  border-radius: 0;
  display: inline-block;
  margin: 3px;
  color: #ffffff;
  padding: 6px 12px;
}

/* -------------------------------------------------------------
Tariftabelle
------------------------------------------------------------ */
.tx-ratecalculator form#orderform{
  margin:30px 0;
  border-top: 4px solid #A8C80A;
}

.tx-ratecalculator form#orderform #submit{
  float: right;
}

.tx-ratecalculator #orderform .gas_list_header{
  font-size:18px;
}

.tx-ratecalculator #orderform .tooltip{
  background-image: url("/typo3conf/ext/ratecalculator/Resources/Public/Images/info.gif");
  background-position: 0 0;
  display: block;
  float: left;
  height: 16px;
  width: 16px;
  
}

.tx-ratecalculator #orderform .tooltip_inner{
  display:none;
}

.tx-ratecalculator #orderform .rate_title{
  display: block;
  float: left;
  margin: 0 3px 0 0;
  width: 97px;
}

.tx-ratecalculator #orderform .rate_radio_electro,
.tx-ratecalculator #orderform .rate_radio_gas{
  width: auto;
  margin: 0 5px 0 0;
}

.tx-ratecalculator #orderform .submitter{
  margin:11px -5px 0;
}

/* -------------------------------------------------------------
Bestellformular
------------------------------------------------------------ */
#deliveryForm{
  background-color: #FFFFFF;
  border: 2px solid #DBE6F0;
  border-radius: 0 0 20px 0;
  margin: 10px 0;
  padding: 10px 10px 0;
  width: 428px;
}

#deliveryForm label{
  float:left;
  width:200px;
}

#deliveryForm div{
  margin:0 0 5px 0;
}

#deliveryForm .submitter{
  margin: 15px -10px 0;
}

#deliveryForm .submitter input{
  width:58px!important;
}

#deliveryForm input,
#deliveryForm textarea{
  width:222px;
}

.tx-ratecalculator #electro_gas_order{
  background-color: #FFFFFF;
  border: 2px solid #DBE6F0;
  border-radius: 0 0 20px 0;
  margin: 10px 0;
  padding: 10px;
}

.tx-ratecalculator #electro_gas_order h1{
  margin:0;
}

.tx-ratecalculator #electro_order table,
.tx-ratecalculator #gas_order table{
  border-collapse:collapse;
}

.tx-ratecalculator #electro_order .electro_list_header,
.tx-ratecalculator #gas_order .gas_list_header{
  color: #0B549C;
  display: block;
  font-family: 'FrutigerLTW01-67BoldCn',Arial;
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 -18px;
  padding-top: 15px;
}

.tx-ratecalculator #electro_order .electro_listing th,
.tx-ratecalculator #electro_order .electro_listing td,
.tx-ratecalculator #gas_order .gas_listing th,
.tx-ratecalculator #gas_order .gas_listing td{
  width:25%;
  vertical-align: top;
  border-bottom: 1px solid #DBE6F0;
  margin: 2px 0;
  padding: 2px 5px;
}

.tx-ratecalculator .order_it{
  color: #0B549C;
  font-size: 13px;
  font-weight: bold;
  margin: 10px 5px 0;
}

/* -------------------------------------------------------------
Allgemeines
------------------------------------------------------------ */
.tx-ratecalculator .clearer{
  clear:both;
  margin:0;
  padding:0;
}

.tx-ratecalculator .eur{
  font-size:11px;
}

.tx-ratecalculator .tooltip{
  display:none;
}

#deliveryForm .mandatory{
  color:#cc0000;
}

/* -------------------------------------------------------------
Tarifliste
------------------------------------------------------------ */
.tx-ratecalculator #rates_listing{
  background-color: #FFFFFF;
  border: 2px solid #DBE6F0;
  margin: 10px 0;
  padding: 5px;
  border-radius: 0 0 20px 0;
}

.tx-ratecalculator #rates_listing table{
  border-bottom: 1px solid #DBE6F0;
  margin: 2px 0;
  padding: 2px 0;
  width: 100%;
  border-collapse:collapse;
}

.tx-ratecalculator #rates_listing .gas_listing tr td{
  border-bottom: 1px dotted #DBE6F0;
  margin: 2px 0;
  padding: 2px 5px 2px 0;
}

.tx-ratecalculator #rates_listing table.gas_listing{
  border-bottom:none;
}

.tx-ratecalculator #rates_listing .electro_listing td,
.tx-ratecalculator #rates_listing .electro_listing th{
  vertical-align: top;
  width:25%;
  padding-right: 5px;
}

.tx-ratecalculator #rates_listing .gas_listing td,
.tx-ratecalculator #rates_listing .gas_listing th{
  vertical-align: top;
  width:21%;
  padding-right: 5px;
}

.tx-ratecalculator #rates_listing table th{
  padding-top: 25px;
}

.tx-ratecalculator #rates_listing table th:first-child{
  color: #0B549C;
  font-family: 'FrutigerLTW01-67BoldCn',Arial;
  font-size: 14px;
  font-weight: normal;
  margin: 0 0 10px;
  height: 18px;
  padding-top: 0;
  position: absolute;
  text-align:left;
}

.tx-ratecalculator #rates_listing table td:first-child{
  text-align:left;
}

.tx-ratecalculator .gas_listing td:first-child{
  padding: 0 10px 0 0;
  width: 60% !important;
}

.tx-ratecalculator #rate_electro8{
  display:none;
}

#newRatesUsers input,
#newRatesUsers textarea{
  width:100%;
  background-color: rgb(241, 247, 228);
  border: 1px solid rgb(168, 200, 10);
  color: rgb(102, 102, 102);
  padding: 3px 5px;
  border-radius: 0;
  margin-bottom: 5px;
}


@media print {

#Headline,
#Header,
#NavH,
#Bildwelt,
#ContentBorder,
#ContentLeftWrapper,
#ContentRight,
#FooterWrapper,
#electro_gas_combi_form,
.tx-ratecalculator .submitter,
.hide,
h1.csc-firstHeader{
  display:none;
}

*{
  text-align:left;
}
}

